stages:
- single_stage
cachejob1-single-stage:
  stage: single_stage
  script:
  - date
  cache:
    paths:
    - ./dir1
    - ./dir2
    - ./dir3/subdir
    key: my-awsome-feature-branch
cachejob2-single-stage:
  stage: single_stage
  script:
  - date
  cache:
    paths:
    - ./dir1
    - ./dir2
    - ./dir3/subdir
    key: my-awsome-feature-branch
